/**
 * build your app from here
 */
// for babel and other tool env
process.env.NODE_ENV = 'production';

const webpack = require('webpack');
const prodConfig = require('./lib/webpack.config.prod');

webpack(prodConfig).run((err, stats) => {
  if (err) {
    console.log('Fail to build', err);
    return;
  }

  console.log(stats.toString(prodConfig.stats));
});
